{% extends "volunteer_base.html" %}
{% load i18n %}

{% block content_title %}<h2>{% trans "Page not found" %}</h2>{% endblock %}

{% block content %}
<p>{% trans "Page could not be found."%}</p>
<p>{% trans "If you think this is a bug, please create an issue at Github." %}</p>
{% endblock %}
